body.commu {
	overflow: hidden;
}

body.commu #content-wrapper {
	height: -webkit-calc(100% - 67px);
	height: -moz-calc(100% - 67px);
	height: calc(100% - 67px);
}

body.commu #content{
	position: relative;
	top: 0px;
	bottom: 55px;
	border-top: 12px solid #4bb030;
	overflow-x: hidden;
	overflow-y: auto;
}

body.commu #upper_row {
	width: 100%;
	height: 188px;
	background: url('../resources/commu_photo/commu_banner.jpg') center no-repeat;
	background-size: cover;
}

body.commu #lower_row {
	/*height: -webkit-calc(100% - 255px);
	height: -moz-calc(100% - 255px);
	height: calc(100% - 255px);*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	min-width: 1027px;
}

body.commu #lower_row .left-col, body.commu #lower_row .mid-col, body.commu #lower_row .right-col {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

body.commu #lower_row .left-col {
	width: 0%;
	/*padding: 45px 27px 20px 36px;*/
}

body.commu #lower_row .mid-col, body.commu #lower_row .right-col {
	/*width: 45%;*/
	padding: 27px;
	/*min-width:504px;*/
	width:504px;
}
body.commu #lower_row .mid-col{
	
}
body.commu #lower_row .right-col {
	padding-top: 68px;

}

body.commu #lower_row .left-col .meta-title {
	color: #49b32f;
	font-weight: 700;
	width: 100%;
	line-height: 20px;
	border-bottom: 1px solid silver;
}

body.commu #lower_row .left-col .meta-text, body.commu #lower_row .left-col .meta-text p {
	padding: 5px 0px;
	font-size: 12px;
	font-weight: 400;
	color: silver;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

body.commu #lower_row .left-col .asterisk:before {
	font-size: 16px;
	content: "*"
}

body.commu #lower_row .left-col .pound:before {
	font-size: 16px;
	content: "#";
}

body.commu #lower_row #community_title {
	font-size: 26px;
	white-space: nowrap;
	line-height: 40px;
	font-weight: 700;
	color: #49b32f;
	/*padding-left: 38px;*/
	padding-top: 3px;
	/*background: url('../resources/layout/icon_about.png') left no-repeat;*/
}
body.commu #lower_row .mid-col .about-title {
	font-size: 16px;
	white-space: nowrap;
	line-height: 30px;
	font-weight: 700;
	color: #49b32f;
	/*padding-left: 38px;*/
	padding-top: 3px;
	padding-bottom: 15px;
	/*background: url('../resources/layout/icon_about.png') left no-repeat;*/
}

body.commu #lower_row .about-content {
	/*padding-top: 10px;*/
}

body.commu #lower_row .about-content p {
	color: SlateGrey;
	font-size: 12px;
	padding-bottom: 15px;
	/*padding-left: 15px;*/
	line-height: 1.8em;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
body.commu #lower_row #source{
	font-size: 12px;
	padding: 10px 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color:slategrey;
}
body.commu #lower_row .source{
	height:360px;
	padding:30px 0px 50px 0px;
}
body.commu #lower_row .source .text{
	padding: 13px 0px 0px 0px;
	color: SlateGrey;
	font-size: 12px;
	line-height: 1.8em;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
body.commu #lower_row .formation{
	height:480px;
}
body.commu #lower_row .transition{
	height:1350px;
}
body.commu #lower_row .new_beginning{
	height:745px;
}
body.commu #lower_row .disintegration{
	height:545px;
}
body.commu #lower_row .relationship{
	height:462px;
}
body.commu #lower_row .urban_renewal{
	height:920px;
}

body.commu #lower_row #pic_description.right-col .transition{
	padding-top:53px;
}
